Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Installation Error ( Google App Engine for Android)
Installation Error [message #1757977] Wed, 22 March 2017 13:53 Go to next message
Roshan D is currently offline Roshan DFriend
Messages: 1
Registered: March 2017
Junior Member
Cannot complete the install because one or more required items could not be found.
Software being installed: Google App Engine Tools for Android 3.9.5.v20160706-2035 (com.google.gdt.eclipse.mobile.android.feature.feature.group 3.9.5.v20160706-2035)
Missing requirement: Google App Engine Tools for Android 3.9.5.v20160706-2035 (com.google.gdt.eclipse.mobile.android.feature.feature.group 3.9.5.v20160706-2035) requires 'com.android.ide.eclipse.adt.feature.feature.group 23.0.0' but it could not be found
Re: Installation Error [message #1757992 is a reply to message #1757977] Wed, 22 March 2017 15:24 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4069
Registered: July 2009
Senior Member

I think that's something you'd talk to Google about, but are you using the correct site as documented at https://developers.google.com/eclipse/docs/download ?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:How to fix unusable tiny ant fonts
Next Topic:"Task List Indexer" error when opening Eclipse
Goto Forum:
  


Current Time: Wed Jun 23 07:11:06 GMT 2021

Powered by FUDForum. Page generated in 0.03251 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top